.no-gutter {
	padding-left: 0;
	padding-right: 0;
}

.small-gutter-right {
	padding-left: 0;
	padding-right: 5px;
}

.small-gutter-left {
	padding-right: 0;
	padding-left: 5px;
}

.release-title {
	font-family: 'Lato', 'Open Sans', Helvetica, sans-serif;
	font-weight: 100;
	font-size: 16px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.release-title:hover {
	text-overflow: inherit;
	overflow: visible;
}

.release-subtitle {
	font-family: 'Lato', 'Open Sans', Helvetica, sans-serif;
	font-weight: 100;
	font-size: 12px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.release-name {
	font-size: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.button-blacktxt {
	color:#000000 !important;
}

.cover {
	max-width: 100px;
	max-height: 147px;
	height: auto;
}

.movie-height {
	height: 199px;
}

.descfull {
	display: none;
}

.popover {
	width: 275px;
}

.popover-footer {
	padding: 6px 14px;
	background-color: #f7f7f7;
	border-top: 1px solid #ebebeb;
	text-align: right;
}